RubyGems Navigation menu

lazarus 0.0.1

Handles GPG-encrypted bundles of sensitive data

版本列表:

  1. 0.0.1 - June 14, 2014 (6.5 KB)

Development 依赖关系 (5):

  • coveralls ~> 0.7.0
  • fuubar ~> 1.3.2
  • rake ~> 10.3.0
  • rspec ~> 3.0.0
  • rubocop ~> 0.22.0
  • 所有者:

    作者:

    • Les Aker

    SHA 256 checksum:

    b07651627e47d0fb38027e0ec2faec937218066b1e444fee3b6d662f80a31430

    下载总次数 3,001

    这个版本 3,001

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: